### Name: sc.dbsublocORGANISM
### Title: Map SysPTM protein to organism
### Aliases: sc.dbsublocORGANISM


### ** Examples

         # Convert to a list
        xxx <- as.list(sc.dbsublocORGANISM)
        # randomly display 10 proteins
        sample(xxx, 10)



